Package Details: postgresql-lts-old-upgrade 10.17-1

Git Clone URL: https://aur.archlinux.org/postgresql-lts-old-upgrade.git (read-only, click to copy)
Package Base: postgresql-lts-old-upgrade
Description: PostgreSQL build for migrating between major versions with pg_upgrade
Upstream URL: https://www.postgresql.org/
Licenses: custom:PostgreSQL
Submitter: arielp
Maintainer: arielp
Last Packager: arielp
Votes: 0
Popularity: 0.000000
First Submitted: 2016-02-14 15:39
Last Updated: 2021-05-13 19:04

Latest Comments

arielp commented on 2021-02-11 17:49

This package (PostgreSQL 10) requires an ICU version of less than 68.2 to build, and it doesn't look like upstream is going to spend resources on the issue. So, I'm just going to leave it alone for now.

https://www.postgresql.org/message-id/1159815.1608914156%40sss.pgh.pa.us